



plinder_download --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
plinder_eval --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
plinder_stratify --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
plinder_plot --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
